<?php
/**********************************************************************
***********************************************************************/
$page_security = 'SA_JOB_CARDS_VIEW';
$path_to_root = "../..";

include($path_to_root . "/includes/session.inc");
include_once($path_to_root . "/includes/ui.inc");
include_once($path_to_root . "/services/includes/db/job_orders_db.inc"); 
include_once($path_to_root . "/services/includes/ui/job_order_entry_ui.inc");  
include_once($path_to_root . "/payroll/includes/db/employees_db.inc"); 
include_once($path_to_root . "/assets/includes/db/assets_db.inc");

$js = "";
$js .= get_js_open_window(800, 500);

global $systypes_array;

page(_($help_context = "View ".$systypes_array[ST_JOB_ORDER].'s'), true, false, "", $js);

$from_date_ = $to_date_ = $department_id = $section_id = $approval_status = null;

if (isset($_GET["from_date"])) {
    $from_date_ = sql2date($_GET["from_date"]);
}
if (isset($_GET["to_date"])) {
    $to_date_ = sql2date($_GET["to_date"]);
}
if (isset($_GET["department_id"])) {
    $department_id = $_GET["department_id"];
}
if (isset($_GET["section_id"])) {
    $section_id = $_GET["section_id"];
}
if (isset($_GET["approval_status"])) {
    $approval_status = $_GET["approval_status"];
}

global $systypes_array;

    br();

    display_heading($systypes_array[ST_JOB_ORDER].'s Details');        br();

    display_job_orders_view($from_date_, $to_date_, 0, 0, $department_id, $section_id, approval_status: $approval_status);

end_page(true, false, false, ST_JOB_ORDER, 0);

?>